---
group:
  name: 'cll123456'
  description: ''
  projects:
  - name: 'blog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deal-img'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rouyi-cloud-vue3'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue3-ts-mobile'
    description: ''
    mirrorRelease: false
    topic: ''
  